.linkTree{}
.linkTree:before{content: "";width: 423px;height: 564px;position: absolute;top: 0;left: 0;background: url(../media/img/backgroundLinkTree.png) top center no-repeat;opacity: 0.6;z-index: 0;}

.linkTree main{z-index: 999;position: relative;}

.linkTree .topoLogo{padding: 30px 0 0 0;z-index: 9999;}
.linkTree .topoLogo h1{width: 300px;margin: 0 auto;}
.linkTree .topoLogo h1 a:link,
.linkTree .topoLogo h1 a:active,
.linkTree .topoLogo h1 a:visited{}
.linkTree .topoLogo h1 a:hover{}
.linkTree .topoLogo h1 a:hover{}

.linkTree .linksImagens{clear: both;margin: 0 auto 0 auto;padding: 40px 0 70px 0;z-index: 9999;}
.linkTree .linksImagens .centro{margin: 0 auto;max-width: 910px;}
.linkTree .linksImagens .centro article{margin-bottom: 20px;transition: all 0.5s ease;}
.linkTree .linksImagens .centro article a:link,
.linkTree .linksImagens .centro article a:active,
.linkTree .linksImagens .centro article a:visited{transition: all 0.5s ease;}
.linkTree .linksImagens .centro article a:hover{}
.linkTree .linksImagens .centro article a figure{min-width: 235px; padding: 8px; background: #fff; border: 1px solid #e1e3e6; border-radius: 6px; box-shadow: 0px 4px 0 #f3f4f7; z-index: 3; transition: all 0.5s ease;}
.linkTree .linksImagens .centro article a figure img{width: 100%;display: block; transition: all 0.5s ease;border-radius: 5px;}

.linkTree .linksImagens .centro article:hover{margin-bottom: 20px;}
.linkTree .linksImagens .centro article a:hover figure{border: 1px solid #c3c3c3; box-shadow: 0px 4px 0 #dddddd;/* padding: 0; */}
.linkTree .linksImagens .centro article a:hover figure img{border-radius: 6px;}

._320 .linkTree footer{z-index: 99;}

._320 .linkTree:before{display: none;}
._320 .linkTree .topoLogo{padding-top: 20px;}
._320 .linkTree .topoLogo h1{max-width: 200px;width: initial;}
._320 .linkTree .linksImagens{clear: both;margin: 0 auto 0 auto;padding: 30px 0 20px 0;}

._320 .linkTree .linksImagens .centro{padding: 0;}
._320 .linkTree .linksImagens .centro article{}
._320 .linkTree .linksImagens .centro article a figure{padding: 0;border: none;box-shadow: none;width: 100%;border-radius: 0;}
._320 .linkTree .linksImagens .centro article a figure img{border-radius: 0;}

._320 .linkTree footer{padding-bottom: 0;}
._320 .linkTree footer .contato .centro .ajuda h2{font-size: 14px; line-height: 20px;}
._320 .linkTree footer .contato .centro .ajuda figure{width: 39px;height: 39px;top: -23px;}
._320 .linkTree footer .contato .centro .ajuda figure:before{}
._320 .linkTree footer .contato .centro .ajuda a.btMensagem{font: 700 13px/16px 'Montserrat'; height: 36px; max-width: 220px;}

._320 .linkTree footer .contato .centro .credencial{max-width: 330px;margin: 0 auto;}
._320 .linkTree footer .contato .centro .credencial h2{font: 600 14px/14px 'Montserrat';}
._320 .linkTree footer .contato .centro .credencial a.imagem{width: 140px;}

._320 .linkTree footer p{padding-bottom: 20px;}
._320 .linkTree footer .contato{padding: 35px 0 16px 0;}
._320 .linkTree footer .contato .centro .ajuda{padding: 20px 40px;}
._320 .linkTree footer .contato .centro .missao{}